{
  "verseBefore": "Vì họ là đầy tớ của Thiên Chúa phục vụ lợi ích của anh chị em. Nhưng nếu anh chị em làm điều ác, thì hãy sợ, vì họ chẳng cầm gươm một cách vô cớ. Họ là đầy tớ của Thiên Chúa, là người thi hành sự trừng phạt trên kẻ làm ác.",
  "verseAfter": "Vii oot laa xapok ku Kơy Plêêk hơu varơuq e ich ku oh ay. Bơh atoh oh ay dơơp varơuq xơơk, yôôych dayh yôq, vii oot leh adrơk xiah leh e kơq. Oot laa xapok ku Kơy Plêêk, laa manih dưk dơơp varơuq hmoot dook tol adro dơơp xơơk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 13,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-06-19T09:27:35.118Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 13,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
